-S 0  -X RUN  -Q 0 -L 3   131 400
-S 1  -X RUN  -Q 0 -L 3   91 400
-S 0  -X RUN  -Q 0 -L 3   65 200
-S 1  -X RUN  -Q 0 -L 3   64 200
-S 2  -X RUN  -Q 1 -L 2   52 250
-S 2  -X RUN  -Q 1 -L 2   51 175
-S 2  -X RUN  -Q 1 -L 2   39 175
-S 4  -X RUN  -Q 2 -L 1   34 125
-S 4  -X RUN  -Q 2 -L 1   32 125
-S 4  -X RUN  -Q 2 -L 1   28 100
-S 3  -X RUN  -Q 3 -L 1   28 150
-S 3  -X RUN  -Q 3 -L 1   20 150
-S 3  -X RUN  -Q 3 -L 1   18 200
-S 5  14 125
-S 5  14 125
-S 5  13 100
